
QGIS Application - Bug report #12215

Menu Vector and Raster icons

2015-02-16 03:43 PM - Pedro Venâncio

Status: Closed

Priority: Severe/Regression

Assignee: Martin Dobias

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20403

Description

Some icons of Vector and Raster menus disappeared, namely:

- Vector

-- Analysis Tools

--- (All)

-- Research Tools

--- (All)

-- Geoprocessing Tools

--- (All)

-- Geometry Tools

--- (All)

-- Data Management Tools

--- (All)

- Raster

-- Projections

--- (All)

-- Conversion

--- (All)

-- Extraction

--- (All)

-- Analysis

--- (All)

-- Miscellaneous

--- (All)

This happens both on Windows and Linux. With QGIS 2.6.1, on the same machines, icons appear well.

Associated revisions

Revision 8eab61d9 - 2015-02-17 11:24 AM - Martin Dobias

Fix #12215 - missing icons in fTools and GdalTools

History

#1 - 2015-02-17 01:21 AM - Martin Dobias

- Assignee set to Martin Dobias
#2 - 2015-02-17 02:26 AM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"8eab61d9a0a81db191f6309239564355396af69a".
